<?xml version="1.0" encoding="UTF-8"?>
<Project DefaultTargets="Build" ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup Label="ProjectConfigurations">
    <ProjectConfiguration Include="Debug|Win32">
      <Configuration>Debug</Configuration>
      <Platform>Win32</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="Release|Win32">
      <Configuration>Release</Configuration>
      <Platform>Win32</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="MinSizeRel|Win32">
      <Configuration>MinSizeRel</Configuration>
      <Platform>Win32</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="RelWithDebInfo|Win32">
      <Configuration>RelWithDebInfo</Configuration>
      <Platform>Win32</Platform>
    </ProjectConfiguration>
  </ItemGroup>
  <PropertyGroup Label="Globals">
    <ProjectGUID>{3C1E2429-A1C2-3386-A9BF-2DF29207989B}</ProjectGUID>
    <Keyword>Win32Proj</Keyword>
    <Platform>Win32</Platform>
    <ProjectName>ALL_BUILD</ProjectName>
  </PropertyGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.Default.props" />
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'" Label="Configuration">
    <ConfigurationType>Utility</ConfigurationType>
    <UseOfMfc>false</UseOfMfc>
    <CharacterSet>MultiByte</CharacterSet>
    <PlatformToolset>v110</PlatformToolset>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|Win32'" Label="Configuration">
    <ConfigurationType>Utility</ConfigurationType>
    <UseOfMfc>false</UseOfMfc>
    <CharacterSet>MultiByte</CharacterSet>
    <PlatformToolset>v110</PlatformToolset>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|Win32'" Label="Configuration">
    <ConfigurationType>Utility</ConfigurationType>
    <UseOfMfc>false</UseOfMfc>
    <CharacterSet>MultiByte</CharacterSet>
    <PlatformToolset>v110</PlatformToolset>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|Win32'" Label="Configuration">
    <ConfigurationType>Utility</ConfigurationType>
    <UseOfMfc>false</UseOfMfc>
    <CharacterSet>MultiByte</CharacterSet>
    <PlatformToolset>v110</PlatformToolset>
  </PropertyGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.props" />
  <ImportGroup Label="ExtensionSettings">
  </ImportGroup>
  <ImportGroup Label="PropertySheets">
    <Import Project="$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props" Condition="exists('$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props')" Label="LocalAppDataPlatform" />
  </ImportGroup>
  <PropertyGroup Label="UserMacros" />
    <PropertyGroup>
      <_ProjectFileVersion>10.0.20506.1</_ProjectFileVersion>
      <IntDir Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">$(Platform)\$(Configuration)\$(ProjectName)\</IntDir>
      <IntDir Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">$(Platform)\$(Configuration)\$(ProjectName)\</IntDir>
      <IntDir Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|Win32'">$(Platform)\$(Configuration)\$(ProjectName)\</IntDir>
      <IntDir Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|Win32'">$(Platform)\$(Configuration)\$(ProjectName)\</IntDir>
    </PropertyGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">
    <Midl>
      <AdditionalIncludeDirectories>%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <OutputDirectory>$(ProjectDir)/$(IntDir)</OutputDirectory>
      <HeaderFileName>%(Filename).h</HeaderFileName>
      <TypeLibraryName>%(Filename).tlb</TypeLibraryName>
      <InterfaceIdentifierFileName>%(Filename)_i.c</InterfaceIdentifierFileName>
      <ProxyFileName>%(Filename)_p.c</ProxyFileName>
    </Midl>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">
    <Midl>
      <AdditionalIncludeDirectories>%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <OutputDirectory>$(ProjectDir)/$(IntDir)</OutputDirectory>
      <HeaderFileName>%(Filename).h</HeaderFileName>
      <TypeLibraryName>%(Filename).tlb</TypeLibraryName>
      <InterfaceIdentifierFileName>%(Filename)_i.c</InterfaceIdentifierFileName>
      <ProxyFileName>%(Filename)_p.c</ProxyFileName>
    </Midl>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|Win32'">
    <Midl>
      <AdditionalIncludeDirectories>%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <OutputDirectory>$(ProjectDir)/$(IntDir)</OutputDirectory>
      <HeaderFileName>%(Filename).h</HeaderFileName>
      <TypeLibraryName>%(Filename).tlb</TypeLibraryName>
      <InterfaceIdentifierFileName>%(Filename)_i.c</InterfaceIdentifierFileName>
      <ProxyFileName>%(Filename)_p.c</ProxyFileName>
    </Midl>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|Win32'">
    <Midl>
      <AdditionalIncludeDirectories>%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <OutputDirectory>$(ProjectDir)/$(IntDir)</OutputDirectory>
      <HeaderFileName>%(Filename).h</HeaderFileName>
      <TypeLibraryName>%(Filename).tlb</TypeLibraryName>
      <InterfaceIdentifierFileName>%(Filename)_i.c</InterfaceIdentifierFileName>
      <ProxyFileName>%(Filename)_p.c</ProxyFileName>
    </Midl>
  </ItemDefinitionGroup>
  <ItemGroup>
    <CustomBuild Include="C:\Users\Paulina\Desktop\modsym projekt nowe\Box2D-master (1)\Box2D-master\Box2D\CMakeLists.txt">
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">Building Custom Rule C:/Users/Paulina/Desktop/modsym projekt nowe/Box2D-master (1)/Box2D-master/Box2D/CMakeLists.txt</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">setlocal
"C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\bin\cmake.exe" "-HC:/Users/Paulina/Desktop/modsym projekt nowe/Box2D-master (1)/Box2D-master/Box2D" "-BC:/Users/Paulina/Desktop/modsym projekt nowe/Box2D-master (1)/Box2D-master/Box2D/Build" --check-stamp-file "C:\Users\Paulina\Desktop\modsym projekt nowe\Box2D-master (1)\Box2D-master\Box2D\Build\CMakeFiles\generate.stamp"
if %errorlevel% neq 0 goto :cmEnd
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">C:/Users/Paulina/Desktop/modsym projekt nowe/Box2D-master (1)/Box2D-master/Box2D/CMakeLists.txt;C:\Users\Paulina\Desktop\modsym projekt nowe\Box2D-master (1)\Box2D-master\Box2D\CMakeLists.txt;C:\Users\Paulina\Desktop\modsym projekt nowe\Box2D-master (1)\Box2D-master\Box2D\Build\CMakeFiles\3.4.2\CMakeSystem.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\CMakeSystemSpecificInitialize.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\Box2D-master (1)\Box2D-master\Box2D\Build\CMakeFiles\3.4.2\CMakeCCompiler.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\Box2D-master (1)\Box2D-master\Box2D\Build\CMakeFiles\3.4.2\CMakeCXXCompiler.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\CMakeSystemSpecificInformation.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\CMakeGenericSystem.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\Platform\Windows.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\Platform\WindowsPaths.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\CMakeCInformation.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\Platform\Windows-MSVC-C.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\Platform\Windows-MSVC.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\Box2D-master (1)\Box2D-master\Box2D\Build\CMakeFiles\3.4.2\CMakeRCCompiler.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\CMakeRCInformation.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\CMakeCommonLanguageInclude.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\CMakeCXXInformation.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\Compiler\MSVC-CXX.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\Platform\Windows-MSVC-CXX.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\Platform\Windows-MSVC.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\CMakeCommonLanguageInclude.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\FindOpenGL.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\FindPackageHandleStandardArgs.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\FindPackageMessage.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\CMakeParseArguments.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\Box2D-master (1)\Box2D-master\Box2D\CMakeLists.txt;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">C:\Users\Paulina\Desktop\modsym projekt nowe\Box2D-master (1)\Box2D-master\Box2D\Build\CMakeFiles\generate.stamp</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">false</LinkObjects>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">Building Custom Rule C:/Users/Paulina/Desktop/modsym projekt nowe/Box2D-master (1)/Box2D-master/Box2D/CMakeLists.txt</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">setlocal
"C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\bin\cmake.exe" "-HC:/Users/Paulina/Desktop/modsym projekt nowe/Box2D-master (1)/Box2D-master/Box2D" "-BC:/Users/Paulina/Desktop/modsym projekt nowe/Box2D-master (1)/Box2D-master/Box2D/Build" --check-stamp-file "C:\Users\Paulina\Desktop\modsym projekt nowe\Box2D-master (1)\Box2D-master\Box2D\Build\CMakeFiles\generate.stamp"
if %errorlevel% neq 0 goto :cmEnd
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">C:/Users/Paulina/Desktop/modsym projekt nowe/Box2D-master (1)/Box2D-master/Box2D/CMakeLists.txt;C:\Users\Paulina\Desktop\modsym projekt nowe\Box2D-master (1)\Box2D-master\Box2D\CMakeLists.txt;C:\Users\Paulina\Desktop\modsym projekt nowe\Box2D-master (1)\Box2D-master\Box2D\Build\CMakeFiles\3.4.2\CMakeSystem.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\CMakeSystemSpecificInitialize.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\Box2D-master (1)\Box2D-master\Box2D\Build\CMakeFiles\3.4.2\CMakeCCompiler.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\Box2D-master (1)\Box2D-master\Box2D\Build\CMakeFiles\3.4.2\CMakeCXXCompiler.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\CMakeSystemSpecificInformation.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\CMakeGenericSystem.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\Platform\Windows.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\Platform\WindowsPaths.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\CMakeCInformation.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\Platform\Windows-MSVC-C.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\Platform\Windows-MSVC.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\Box2D-master (1)\Box2D-master\Box2D\Build\CMakeFiles\3.4.2\CMakeRCCompiler.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\CMakeRCInformation.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\CMakeCommonLanguageInclude.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\CMakeCXXInformation.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\Compiler\MSVC-CXX.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\Platform\Windows-MSVC-CXX.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\Platform\Windows-MSVC.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\CMakeCommonLanguageInclude.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\FindOpenGL.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\FindPackageHandleStandardArgs.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\FindPackageMessage.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\CMakeParseArguments.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\Box2D-master (1)\Box2D-master\Box2D\CMakeLists.txt;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">C:\Users\Paulina\Desktop\modsym projekt nowe\Box2D-master (1)\Box2D-master\Box2D\Build\CMakeFiles\generate.stamp</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">false</LinkObjects>
      <Message Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|Win32'">Building Custom Rule C:/Users/Paulina/Desktop/modsym projekt nowe/Box2D-master (1)/Box2D-master/Box2D/CMakeLists.txt</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|Win32'">setlocal
"C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\bin\cmake.exe" "-HC:/Users/Paulina/Desktop/modsym projekt nowe/Box2D-master (1)/Box2D-master/Box2D" "-BC:/Users/Paulina/Desktop/modsym projekt nowe/Box2D-master (1)/Box2D-master/Box2D/Build" --check-stamp-file "C:\Users\Paulina\Desktop\modsym projekt nowe\Box2D-master (1)\Box2D-master\Box2D\Build\CMakeFiles\generate.stamp"
if %errorlevel% neq 0 goto :cmEnd
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|Win32'">C:/Users/Paulina/Desktop/modsym projekt nowe/Box2D-master (1)/Box2D-master/Box2D/CMakeLists.txt;C:\Users\Paulina\Desktop\modsym projekt nowe\Box2D-master (1)\Box2D-master\Box2D\CMakeLists.txt;C:\Users\Paulina\Desktop\modsym projekt nowe\Box2D-master (1)\Box2D-master\Box2D\Build\CMakeFiles\3.4.2\CMakeSystem.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\CMakeSystemSpecificInitialize.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\Box2D-master (1)\Box2D-master\Box2D\Build\CMakeFiles\3.4.2\CMakeCCompiler.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\Box2D-master (1)\Box2D-master\Box2D\Build\CMakeFiles\3.4.2\CMakeCXXCompiler.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\CMakeSystemSpecificInformation.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\CMakeGenericSystem.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\Platform\Windows.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\Platform\WindowsPaths.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\CMakeCInformation.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\Platform\Windows-MSVC-C.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\Platform\Windows-MSVC.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\Box2D-master (1)\Box2D-master\Box2D\Build\CMakeFiles\3.4.2\CMakeRCCompiler.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\CMakeRCInformation.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\CMakeCommonLanguageInclude.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\CMakeCXXInformation.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\Compiler\MSVC-CXX.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\Platform\Windows-MSVC-CXX.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\Platform\Windows-MSVC.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\CMakeCommonLanguageInclude.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\FindOpenGL.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\FindPackageHandleStandardArgs.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\FindPackageMessage.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\CMakeParseArguments.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\Box2D-master (1)\Box2D-master\Box2D\CMakeLists.txt;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|Win32'">C:\Users\Paulina\Desktop\modsym projekt nowe\Box2D-master (1)\Box2D-master\Box2D\Build\CMakeFiles\generate.stamp</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|Win32'">false</LinkObjects>
      <Message Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|Win32'">Building Custom Rule C:/Users/Paulina/Desktop/modsym projekt nowe/Box2D-master (1)/Box2D-master/Box2D/CMakeLists.txt</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|Win32'">setlocal
"C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\bin\cmake.exe" "-HC:/Users/Paulina/Desktop/modsym projekt nowe/Box2D-master (1)/Box2D-master/Box2D" "-BC:/Users/Paulina/Desktop/modsym projekt nowe/Box2D-master (1)/Box2D-master/Box2D/Build" --check-stamp-file "C:\Users\Paulina\Desktop\modsym projekt nowe\Box2D-master (1)\Box2D-master\Box2D\Build\CMakeFiles\generate.stamp"
if %errorlevel% neq 0 goto :cmEnd
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|Win32'">C:/Users/Paulina/Desktop/modsym projekt nowe/Box2D-master (1)/Box2D-master/Box2D/CMakeLists.txt;C:\Users\Paulina\Desktop\modsym projekt nowe\Box2D-master (1)\Box2D-master\Box2D\CMakeLists.txt;C:\Users\Paulina\Desktop\modsym projekt nowe\Box2D-master (1)\Box2D-master\Box2D\Build\CMakeFiles\3.4.2\CMakeSystem.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\CMakeSystemSpecificInitialize.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\Box2D-master (1)\Box2D-master\Box2D\Build\CMakeFiles\3.4.2\CMakeCCompiler.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\Box2D-master (1)\Box2D-master\Box2D\Build\CMakeFiles\3.4.2\CMakeCXXCompiler.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\CMakeSystemSpecificInformation.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\CMakeGenericSystem.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\Platform\Windows.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\Platform\WindowsPaths.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\CMakeCInformation.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\Platform\Windows-MSVC-C.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\Platform\Windows-MSVC.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\Box2D-master (1)\Box2D-master\Box2D\Build\CMakeFiles\3.4.2\CMakeRCCompiler.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\CMakeRCInformation.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\CMakeCommonLanguageInclude.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\CMakeCXXInformation.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\Compiler\MSVC-CXX.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\Platform\Windows-MSVC-CXX.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\Platform\Windows-MSVC.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\CMakeCommonLanguageInclude.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\FindOpenGL.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\FindPackageHandleStandardArgs.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\FindPackageMessage.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\cmake-3.4.2-win32-x86\cmake-3.4.2-win32-x86\share\cmake-3.4\Modules\CMakeParseArguments.cmake;C:\Users\Paulina\Desktop\modsym projekt nowe\Box2D-master (1)\Box2D-master\Box2D\CMakeLists.txt;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|Win32'">C:\Users\Paulina\Desktop\modsym projekt nowe\Box2D-master (1)\Box2D-master\Box2D\Build\CMakeFiles\generate.stamp</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|Win32'">false</LinkObjects>
    </CustomBuild>
  </ItemGroup>
  <ItemGroup>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="C:/Users/Paulina/Desktop/modsym projekt nowe/Box2D-master (1)/Box2D-master/Box2D/Build/ZERO_CHECK.vcxproj">
      <Project>007019AB-8EA0-38DE-90B7-F0236277A7D4</Project>
    </ProjectReference>
    <ProjectReference Include="C:/Users/Paulina/Desktop/modsym projekt nowe/Box2D-master (1)/Box2D-master/Box2D/Build/Box2D/Box2D.vcxproj">
      <Project>7283BE8D-2164-335B-91C7-6CCEE59C381C</Project>
    </ProjectReference>
    <ProjectReference Include="C:/Users/Paulina/Desktop/modsym projekt nowe/Box2D-master (1)/Box2D-master/Box2D/Build/HelloWorld/HelloWorld.vcxproj">
      <Project>E643A187-4D39-3484-8663-4F6BBA8ED385</Project>
    </ProjectReference>
    <ProjectReference Include="C:/Users/Paulina/Desktop/modsym projekt nowe/Box2D-master (1)/Box2D-master/Box2D/Build/Testbed/Testbed.vcxproj">
      <Project>807AEB1D-97D1-3519-95D8-974886644B36</Project>
    </ProjectReference>
    <ProjectReference Include="C:/Users/Paulina/Desktop/modsym projekt nowe/Box2D-master (1)/Box2D-master/Box2D/Build/glew/glew.vcxproj">
      <Project>4D3C49C7-5842-3FF0-A98F-B027B2B6E4D8</Project>
    </ProjectReference>
    <ProjectReference Include="C:/Users/Paulina/Desktop/modsym projekt nowe/Box2D-master (1)/Box2D-master/Box2D/Build/glfw/glfw.vcxproj">
      <Project>BDA6F2D8-CC82-38E3-896B-7FB2506A076D</Project>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.targets" />
  <ImportGroup Label="ExtensionTargets">
  </ImportGroup>
</Project>